<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>ce40dcf996154e88b7d08e88322b6bf8</id>
   <name>Baroque</name>
   <previewFile>ce40dcf996154e88b7d08e88322b6bf8_p.png</previewFile>
   <originalFile></originalFile>
   <zipFile>ce40dcf996154e88b7d08e88322b6bf8_z.zip</zipFile>
   <grade>0</grade>
   <isNew>1</isNew>
</Resource>
